IF COL_LENGTH('Eventos_Grupos', 'Id_Evento_Grupo_Reservas') IS NULL 
BEGIN
	ALTER TABLE Eventos_Grupos ADD Id_Evento_Grupo_Reservas INT
	
    ALTER TABLE Eventos_Grupos ADD CONSTRAINT FK_EVEG_Eventos_Grupos FOREIGN KEY (Id_Evento_Grupo_Reservas)
		REFERENCES Eventos_Grupos (Id_Evento_Grupo)

END	
GO